<?php
class Sarraty_Su_Admin_Views {
	function __construct() {}

	public static function refresh( $field, $config ) {
		ob_start();
?>
<div id="su-about-screen">
	<h1><?php _e( 'Welcome to Sarraty Shortcodes Ultimate', 'shortcodes-ultimate' ); ?> <small><?php _e( 'A real swiss army knife for WordPress', 'shortcodes-ultimate' ); ?></small></h1>

	<div class="su-clearfix">
		<div class="su-about-column">
			<h3><?php _e( 'Refresh Shorcodes', 'shortcodes-ultimate' ); ?></h3>
		</div>
	</div>
</div>
		<?php
		$output = ob_get_contents();
		ob_end_clean();
		sarraty_su_query_asset( 'css', array( 'magnific-popup', 'sarraty-su-options-page' ) );
		sarraty_su_query_asset( 'js', array( 'jquery', 'magnific-popup', 'sarraty-su-options-page' ) );
		return $output;
	}
}
